### Property

# Gtk MediaStream:loop

since: 4.0

#### Declaration

    property loop: gboolean [ read, write ]

#### Description [src]

Try to restart the media from the beginning once it ended.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_media_stream_get_loop()`
Setter method | `gtk_media_stream_set_loop()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no